! LBOUND(M,n)  The lower bound of the n-th subscript of a matrics M.
! If M is one-dimentional, LBOUND(M,1) can be written as LBOUND(M).
DECLARE EXTERNAL SUB TEST
DIM A(10),B(2 TO 10)
CALL TEST(A,B)
END
EXTERNAL SUB TEST(A(),B())
OPTION BASE 0
DIM C(10)
PRINT LBOUND(A),LBOUND(B),LBOUND(C)
END SUB

